
.clearfix { 
	overflow: hidden;
	width: auto;

}

.col-2 {
	width: 420px;
}

.col-3 {
	width: 280px;
}

.col-4 {
	width: 210px;
}

#container #header .headerTop .cartHolder {
	height: 50px;
}

#cartStats #ishutter-cart #cart-brief .totalAmount {
	height: 29px;
}

#container #header .headerTop .cartHolder {
  margin: 0 0 0 267px;
}